Subject: Re: bug#67204: 29.1; request: always echo EMOJI name while emoji-list

From: Daniel Martín <[email-masked]>
Date: Fri, 29 Dec 2023 16:12:24 +0100

Eli Zaretskii <[email-masked]> writes:

>
> However, now that I tried the original recipe in
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=67204#5, I don't think I
> see the OP's problem.  With that post-command hook, I see the emoji
> name shown in the echo-area for all the emoji I tried.  I probably
> didn't try with those which caused problems to the OP, so I'm asking:
> what are those "composed character EMOJI" which DON'T show their name
> with that post-command hook?  I'd like to reproduce the problem before
> I see if we have a ready solution for it.
>

M-<
C-s People > activity

If I move the point over that section of emojis one by one with C-f, I
get:

person getting massage
person getting haircut
person walking
person walking facing right
person walking facing right (this is wrong, it should be "person standing").